loci.plugins

## Class About

- java.lang.Object
- - loci.plugins.About

- All Implemented Interfaces:
    ij.plugin.PlugIn

      public final class About
      extends java.lang.Object
      implements ij.plugin.PlugIn

  Displays a small information dialog about the Bio-Formats Plugins package.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `URL_BIO_FORMATS_IMAGEJ` URL of Bio-Formats ImageJ web page.
    `static java.lang.String` | `URL_DATA_BROWSER` URL of Data Browser web page.
    `static java.lang.String` | `URL_SOFTWARE` URL of the Bio-Formats web page.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `About()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `about()`
    `static void` | `main(java.lang.String[] args)`
    `void` | `run(java.lang.String arg)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### URL_SOFTWARE

          public static final java.lang.String URL_SOFTWARE

      URL of the Bio-Formats web page.
      See Also:
        Constant Field Values

    - #### URL_BIO_FORMATS_IMAGEJ

          public static final java.lang.String URL_BIO_FORMATS_IMAGEJ

      URL of Bio-Formats ImageJ web page.

    - #### URL_DATA_BROWSER

          public static final java.lang.String URL_DATA_BROWSER

      URL of Data Browser web page.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### About

          public About()

  - ### Method Detail

    - #### run

          public void run(java.lang.String arg)

      Specified by:
        `run` in interface `ij.plugin.PlugIn`

    - #### about

          public static void about()

    - #### main

          public static void main(java.lang.String[] args)

Copyright © 2026 Open Microscopy Environment